Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EclipseLink » Moxy - supported xPath version?(xpath)
Moxy - supported xPath version? [message #1745811] Mon, 17 October 2016 18:16
leor amikam is currently offline leor amikamFriend
Messages: 9
Registered: October 2016
Junior Member
Does eclipselink/moxy 2.6.4 support xpath 2.0 yet?

THanks,
Leor
Previous Topic:Native Queries and ResultSetMapping - caching problem
Next Topic:How to create DB2 tables from entitys
Goto Forum:
  


Current Time: Sat May 26 04:36:57 GMT 2018

Powered by FUDForum. Page generated in 0.02090 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top